# Generated by Django 3.0.3 on 2021-03-22 15:37

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0048_auto_20210219_1433'),
    ]

    operations = [
        migrations.CreateModel(
            name='MunicipioUsuaria',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('municipio', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='main.Municipio')),
                ('usuaria', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
